# Exam Reg Processes

Exam Reg Processes

 - [GET /examRegProcesses/{tenantId}](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/exam-reg-processes/listexamregprocesses.md): This method will scan all exam reg processes and and return them to the caller.
 - [POST /examRegProcesses/{tenantId}](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/exam-reg-processes/createexamregprocess.md): This method will auto-generate an ID and create a new exam reg process. If an ID is specified for the exam reg process, an error will be thrown.
 - [POST /examRegProcesses/{tenantId}/batch](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/exam-reg-processes/executebatchoperations.md): TAllows you to perform up to 100 parallel patch/delete operations
 - [GET /examRegProcesses/{tenantId}/eligible/{contactId}/{examId}](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/exam-reg-processes/geteligibleprocesses.md)
 - [DELETE /examRegProcesses/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/exam-reg-processes/deleteexamregprocess.md): This method will delete a exam reg process with the specified ID.
 - [GET /examRegProcesses/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/exam-reg-processes/getexamregprocess.md): This method will look up a exam reg process by the specified ID and return it back.
 - [PATCH /examRegProcesses/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/exam-reg-processes/patchexamregprocess.md): This method will patch an existing exam reg process with the specified ID, using the HTTP PATCH specification.
 - [PUT /examRegProcesses/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/exam-reg-processes/updateexamregprocess.md): This method will update an existing exam reg process with the specified ID.
